---
suite: hwsim
testcase: hwsim
category: functional
need_memory: 1G
hwsim:
  test: mesh_sae_failure
job_origin: hwsim-part3.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-hsw-d02
tbox_group: lkp-hsw-d02
job_file: "/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-mesh_sae_failure-debian-12-x86_64-20240206.cgz-8c6540cb2d02-20240614-31844-1kq1xi5-0.yaml"
id: dfcb286b3320b7e550cb9865e4ffb84a9ad9c175
queuer_version: "/zday/lkp"
model: Haswell
nr_node: 1
nr_cpu: 8
memory: 6G
nr_ssd_partitions: 1
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC12NP6D-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part3"
swap_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part1"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part2"
brand: Intel(R) Core(TM) i7-4790 v3 @ 3.60GHz
kmsg:
heartbeat:
meminfo:
kmemleak:
sanity-check:
need_kconfig:
- WLAN: y
- PACKET: y
- CFG80211: m
- CFG80211_WEXT: y
- CFG80211_DEBUGFS: y
- MAC80211: m
- MAC80211_HWSIM: m
- MAC80211_LEDS: y
- MAC80211_MESH: y
- MAC80211_DEBUGFS: y
- VETH
- BRIDGE
- MACSEC: m
commit: 8c6540cb2d020c59b6f7013a2e8a13832906eee0
ucode: '0x28'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
- DRM_I915
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-06-14 10:30:58.504743117 +08:00
_rt: "/result/hwsim/mesh_sae_failure/lkp-hsw-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/8c6540cb2d020c59b6f7013a2e8a13832906eee0"
compiler: gcc-13
head_commit: 03d44168cbd7fc57d5de56a3730427db758fc7f6
base_commit: 83a7eefedc9b56fe7bfeff13b6c7356688ffa670
branch: krzk-github/b4/dt-bindings-mfd-syscon-base
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240613-085714"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/hwsim/mesh_sae_failure/lkp-hsw-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/8c6540cb2d020c59b6f7013a2e8a13832906eee0/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-13/8c6540cb2d020c59b6f7013a2e8a13832906eee0/vmlinuz-6.10.0-rc2-00370-g8c6540cb2d02
- branch=krzk-github/b4/dt-bindings-mfd-syscon-base
- job=/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-mesh_sae_failure-debian-12-x86_64-20240206.cgz-8c6540cb2d02-20240614-31844-1kq1xi5-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=8c6540cb2d020c59b6f7013a2e8a13832906eee0
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/8c6540cb2d020c59b6f7013a2e8a13832906eee0/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hwsim_20240402.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/hwsim-x86_64-07c9f183e-1_20240402.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-mesh_sae_failure-debian-12-x86_64-20240206.cgz-8c6540cb2d02-20240614-31844-1kq1xi5-0.cgz"
last_kernel: 6.10.0-rc2-00368-g92295a0cacb6
acpi_rsdp: '0x000f0490'

#! queue options

#! schedule options

#! /lkp/lkp/.src-20240613-085714/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/8c6540cb2d020c59b6f7013a2e8a13832906eee0/vmlinuz-6.10.0-rc2-00370-g8c6540cb2d02"
result_root: "/result/hwsim/mesh_sae_failure/lkp-hsw-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/8c6540cb2d020c59b6f7013a2e8a13832906eee0/0"
dequeue_time: 2024-06-14 11:11:19.443628659 +08:00
job_state: finished
loadavg: 3.28 1.80 0.70 1/186 4996
start_time: '1718334765'
end_time: '1718334861'
version: "/lkp/lkp/.src-20240613-085908:a2a9cc4bb9ba:a515154da9b2"
